BUDGIE-DAEMON(1)

NAME
budgie-daemon - budgie process to interface with various budgie and GNOME dbus interfaces

DESCRIPTION

  Usage:

    budgie-daemon [OPTION?] - Budgie Daemon

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

--replace
    Replace currently running daemon

--display=DISPLAY
    X display to use